#35 Python 2.6.1 installation error

closed-fixed
None
5
2009-12-06
2009-01-19
Scott Davis
No

Gadfly does not install on Windows Vista with Python 2.6.1.

Discussion

  • Scott Davis

    Scott Davis - 2009-01-19
    • assigned_to: nobody --> richard
     
  • Howard B. Golden

    I just attached a patch that allows compilation under Python 2.6.

     
  • Richard Jones

    Richard Jones - 2009-12-06
    • status: open --> closed-fixed
     
  • Richard Jones

    Richard Jones - 2009-12-06

    Patch applied.

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks